Version 1.7.3.9

Version 1.7.3.9 is a maintenance release to version 1.7. It contains some bug fixes to problems found in previous versions. We  recommend that users to whom these problems may be relevant to upgrade their system to this version.

Upgrading

In order to upgrade to version 1.7.3.9:
1. Stop the OpenLM Server service
2. Backup your DB file (Typically located in: C:\Program Files\OpenLM\OpenLM Server\db)
3. Make sure ALL windows are closed; especially the services window.
4. Install the new version on top of the existing one.

What was fixed in OpenLM server version 1.7.3.9 (and its close predecessors)?

1. nhibernate upgrade related issue with sql server (1.7.3.6, Bug #563).
2. Groups list error due to nhibernate upgrade (1.7.3.7).
3. Duplicated FlexLM sessions reported in OpenLM License Activity (1.7.3.8, Bug #580)
4. Active directory memory leaks issue (1.7.3.9).
5. EasyAdmin touch problem: Connection error message (1.7.3.9, Bug #633)

(Visited 38 times, 1 visits today)

Similar Posts